.description_page_add_button_wrapper {
	float:right;
	display:none;
}
.description_page_add_button, .description_page_remove_button {
	cursor:pointer;
	display:none;
	border:0;
	width:184px;
	height:30px;
	margin: 0 -5px 0 5px;
}
.loading_gif { 
	width: 32px;
	height: 32px;
	margin: 10px auto;
}
#sb2-session-social, #sb2-speaker-social { max-height: 30px !important; overflow:hidden; }
/*
.description_page_add_button {
	background: transparent url('images/add_to_schedule_button.png') no-repeat top left;
}
.description_page_remove_button {
	background: transparent url('images/remove_from_schedule_button.png') no-repeat top left;
}
*/
.add_to_schedule_tip {
	width:137px;
	height:25px;
	position:absolute;
	background:url('images/add_to_schedule.png') no-repeat center right;
	z-index: 9999999;
}
.remove_from_schedule_tip {
	width:175px;
	height:25px;
	position:absolute;
	background:url('images/remove_from_schedule.png') no-repeat center right;
	z-index: 9999999;
}
.export_as_dialog label {
	cursor: pointer;
}
.export_buttons_wrapper {
	margin:0;
	padding:0;
}
.export_title {
	margin: 7px 7px 0 0;
}

.speaker_anchor_link_wrapper {
	display:none;
}
.prices-description-link { 
	display:block;
	padding: 0 0 0 12px;
	background-color:#ebebeb;
}


/* jQuery Notification CSS */
#info_message{
    display: none;
    width: 100%;
    height: 51px;
    position: absolute;
    top: 0;
    position: fixed;
    z-index: 50000;
    margin: 0;
    padding: 0;
}
#info_message .message_area{
    float: left; 
}
@media screen and (min-width: 777px) {
	.center_auto{
	    margin: 0 auto;
	    width: 846px;
	    padding: 15px 72px 15px 72px;
	}
	#info_message .message_area{
		width: 795px;
		margin: 0 auto;
	}
}
@media screen and (max-width: 776px) {
	.center_auto{
	    margin: 0 auto;
	    width: 640px;
	    padding: 15px 0 15px 4px;
	}
	#info_message .message_area{
		width: 600px;
		margin: 0 auto;
	}
}

#info_message .message_area span.link_ribbon{
    color: #999999;
    text-decoration: underline;
    cursor: pointer;
}
#info_message .button_area{
    float: left;
    width: 11px;
    height: 10px;
    margin-top: 3px;
}
.error_bg{
    background: url('images/error_bg.png') 0 0 repeat-x;
}
.error_bg .message_area{
    font:bold 14px arial;
    color: #a20510;
    text-shadow: 0 1px 0 #fff; 
}
.error_bg .button_area{
    background: url('images/error_close.png') 0 0 no-repeat;    
    cursor: pointer;
}
.error_bg .info_more_descrption{

    -moz-box-shadow: 0 0 5px #b2495b;
    -webkit-box-shadow: 0 0 5px #b2495b;
    box-shadow: 0 0 5px #b2495b;
}
.succ_bg{
    background: url('images/succ_bg.png') 0 0 repeat-x;
}
.succ_bg .message_area{
    font:bold 14px arial;
    color: #2f7c00;
    text-shadow: 0 1px 0 #fff; 
}
.succ_bg .button_area{
    background: url('images/succ_close.png') 0 0 no-repeat;    
    cursor: pointer;
}
.info_bg{
    background: url('images/info_bg.png') 0 0 repeat-x;
}
.info_bg .message_area{
    font:bold 14px arial;
    color: #0d9a95;
    text-shadow: 0 1px 0 #fff; 
}
.info_bg .button_area{
    background: url('images/info_close.png') 0 0 no-repeat;    
    cursor: pointer;
}
.warn_bg{
    background: url('images/warn_bg.png') 0 0 repeat-x;
}
.warn_bg .message_area{
    font:bold 14px arial;
    color: #a39709;
    text-shadow: 0 1px 0 #fff; 
}
.warn_bg .button_area{
    background: url('images/warn_close.png') 0 0 no-repeat;    
    cursor: pointer;
}
.clearboth{
    clear: both;
}
.info_more_descrption{
    display: none;
    width: 950px;
    height: 300px;
    background: #fff;
    margin: 0 auto;
    padding: 10px;
    background: #fbfbfb;
    overflow: auto;
}
.succ_bg .info_more_descrption{    
    -moz-box-shadow: 0 0 5px #56a25e;
    -webkit-box-shadow: 0 0 5px #56a25e;
    box-shadow: 0 0 5px #56a25e;
}
.highlight { background-color: yellow; }
